# rpcapd.h File Reference

Go to the source code of this file.

## Data Structures

struct | active_pars

## Defines

#define | PROGRAM_NAME "rpcapd"
#define | MAX_LINE 2048
#define | SOCKET_MAXCONN 10
#define | MAX_HOST_LIST 64000
#define | MAX_ACTIVE_LIST 10

## Functions

void | main_startup (void)
void | main_cleanup (int sign)

## Define Documentation

#define MAX_ACTIVE_LIST 10

Definition at line 41 of file rpcapd.h.

#define MAX_HOST_LIST 64000

Definition at line 40 of file rpcapd.h.

#define MAX_LINE 2048

Definition at line 38 of file rpcapd.h.

#define PROGRAM_NAME "rpcapd"

Definition at line 37 of file rpcapd.h.

#define SOCKET_MAXCONN 10

Definition at line 39 of file rpcapd.h.

## Function Documentation

void main_cleanup | ( | int | sign | ) |

void main_startup | ( | void |  | ) |

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.